<!-- start Simple Custom CSS and JS -->
<style type="text/css">
/* Add your CSS code here.

For example:
.example {
    color: red;
}

For brushing up on your CSS knowledge, check out http://www.w3schools.com/css/css_syntax.asp

End of comment */ 

a, a:active, a:visited {
  color: #f08a7c;
}
.cntn-wrp a {
  color: #ff6550;
}</style>
<!-- end Simple Custom CSS and JS -->
